13.11.2018, 22:12 UTC+1

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Suchergebnisse

Suchergebnisse 1-3 von insgesamt 3.

15.11.2009, 08:22

Forenbeitrag von: »Xul«

Wie VLC installieren? - apt-get install vlc und dann?

Vilen Dank! Bei mir geht es jetzt. Hab noch nen 8Gb Stick besorgt, weil die 2 nicht ausreichten. War noch ne Andere Abhängigkeit nach dem selben Schema bei mir aufzulösen und dann lief VLC :-)

11.11.2009, 18:18

Forenbeitrag von: »Xul«

Wie VLC installieren? - apt-get install vlc und dann?

[quote='guido',index.php?page=Thread&postID=26438#post26438]Hi, apt-get update apt-get install vlc Wenn Dein System zu alt ist, kann es zu Fehlermeldungen kommen, weil die neuen Pakete andere Abhängigkeiten erwarten. Gruß Guido[/quote] Hi! - Das mit dem apt-get update hab ich vergessen zu erwähnen, aber ich habe es auch gemacht. System zu alt? - Hardware oder Software? Als Software habe ich die letzte Knoppix-Version geladen. (Knoppix v6.0.1 CD-2009-02-08-DE) Hardware: Laptop: Dell Latidude D600...

11.11.2009, 04:25

Forenbeitrag von: »Xul«

Wie VLC installieren? - apt-get install vlc und dann?

Hab Knoppix auf SD installiert und möchte einen VLC-Media-Stream empfangen (Knoppix-Laptop) Ich versuchte vlc zu installieren und bekam die Fehlermeldung: http://img38.imageshack.us/img38/494...hirmfotomw.png Dann hab ich apt-get install -y vlc-nox probiert mit diesem Resultat: Zitat vlc-nox: Hängt ab: libavformat52 (>=3:0.svn20090303-1) aber 0.svn20080206-16 wird installiert oder libavformat-extra-52 (>=3:0.svn20090303-1) aber es kann nicht installiert werden Hängt ab: libpostproc51 (>=3:0.svn2...

Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop